﻿@charset "utf-8";

.top .header .main_visual { position: relative; padding: 10px 10px 0px; text-align: center; background-color: #F1F1E7; overflow: hidden;}
.top .header .main_visual img { max-width: 100%;}
.top .header .main_visual a { display: block; width: 100%; height: 100%;}
.top .header .main_visual .main_button_01,
.top .header .main_visual .main_button_02,
.top .header .main_visual .main_text { position: absolute; overflow: visible;}
.top .header .main_visual .main_button_01 { bottom: 8%; right: 34%; width: 19.0909090909%; height:52.5%; max-width: 210px; max-height: 210px;}
.top .header .main_visual .main_button_02 { top: 12%; right: 10%; width: 22.7272727273%; height: 62.5%; max-width: 250px; max-height: 250px;}
.top .header .main_visual .main_text { top: 5px; left: 32.5%; width: 8.54545454545%; max-width: 94px; max-height: 400px;}
.top .header .main_visual .main_button_01 a img,
.top .header .main_visual .main_button_02 a img { transition-duration: 0.1s;}
.top .header .main_visual .main_button_01 a:hover img { opacity: 1; transform: rotate(22.75deg);}
.top .header .main_visual .main_button_01 a:before,
.top .header .main_visual .main_button_02 a:before { position: absolute; display: block; content: " "; background: center no-repeat; background-size: contain; z-index: 2;}
.top .header .main_visual .main_button_01 a:before {  top: 3.25%; left: -16%; width: 46%; height: 46%; background-image: url(../img/main_button_01_plus.png); transition-duration: 0.1s;}
.top .header .main_visual .main_button_01:hover a:before { top: 0%; left: -20%; width: 50.4761904762%; height: 50.4761904762%;}
.top .header .main_visual .main_button_02 a:before { top: 10%; right: -16%; width: 42.4%; height: 42.4%; background-image: url(../img/main_button_02_plus.png); transition-duration: 0.2s;}
.top .header .main_visual .main_button_02:hover a:before { top: 4%; right: -22.5%; width: 50%; height: 50%;}
.top .header .nav { margin-bottom: 1.2em;}
.top .header .nav ul li { margin-top: 2px;}

/* CONTENTS -------------- */
.top .contents { padding-bottom: 0px; border: none; overflow: visible;}
.top .contents .article { width: 100%; margin: 0px auto 0px; padding-bottom: 0px; overflow: visible;}
.top .contents .block > div { overflow: visible;}
.top .contents .block > div:after { display: block; content: " "; clear: both;}
.top .contents .block { overflow: visible; margin-bottom: 1.5em;}
.top .contents ul li:before { width: 14px; height: 14px; background: url(../img/arrow_00.png) center no-repeat; border-radius: 15%;}

/* H2.BAND */
.top .contents h2.band { min-width: 280px; margin: 10px 0px 10px -12px; padding-left: 24px; border: none; float: left; box-sizing: border-box;}
.top .contents h2.band + * { clear: both;}
.top .contents h2.band:before { top: auto; bottom: -6px; left: 0px; width: 12px; height: 6px; border: none; background: center no-repeat;}
.top .contents .block00 h2.band { margin-top: 0px; padding-left: 34px;}
.top .contents .block00 h2.band:before { display: none;}
.top .contents .block01 h2.band { background-image:url(../img/ct01_title_bg.png); background-color: #EEA4B0;}
.top .contents .block01 h2.band:before { background-image: url(../img/ct01_title_plus.png);}
.top .contents .block02 h2.band { background-image:url(../img/ct02_title_bg.png); background-color: #AE9BBD;}
.top .contents .block02 h2.band:before { background-image: url(../img/ct02_title_plus.png);}
.top .contents .block03 h2.band { background-image:url(../img/ct03_title_bg.png); background-color: #81BAC2;}
.top .contents .block03 h2.band:before { background-image: url(../img/ct03_title_plus.png);}
.top .contents .block03 .section.business_section h2.band { background-image:url(../img/ct04_title_bg.png); background-color: #AFBF6F;}
.top .contents .block03 .section.business_section h2.band:before { background-image: url(../img/ct04_title_plus.png);}

/* BLOCK -------------- */
/* BG */
.top .contents .block01 .life_menu ,
.top .contents .block02,
.top .contents .block03,
.top .contents .block03 .section,
.top .contents .block04 .section { background: right top no-repeat;}
.top .contents .block00 { background-color: #ffcfcf; background-color: rgba(255,0,0,0.19);}
.top .contents .block02 { background-image: url(../img/ct02_bg.png); background-color: #ddd5e3; background-color: rgba(134,106,157,0.29);}
.top .contents .block03 .section.city-admin_section { background-image: url(../img/ct03_bg.png); background-color: #c0dcdc; background-color: rgba(90,166,188,0.4);}

/* WIDTH */
.top .contents .block { width: 48%; float: left;}
.top .contents .block00,
.top .contents .block05 { width: auto; float: none;} 
.top .contents .block01,
.top .contents .block03 { margin-right: 1.5%;}
.top .contents .block02,
.top .contents .block04 { margin-left: 1.5%; float: right;}
.top .contents .block:nth-child(even) { clear: both;}

/* BLOCK 00 */
.top .contents .emergency { padding-top: 10px; padding-bottom: 0px;}
.top .contents .emergency ul.emergency_list { clear: both; margin: 0px 10px; padding: 10px 0px 5px;}
.top .contents .emergency ul.emergency_list li { float: left; width: 19.2%; margin: 0px 0px 0px 1%; padding-left: 24px;background-color: #ffffff; box-sizing: border-box;}
.top .contents .emergency ul.emergency_list li:before { top: 0.7em; background-color: #ba1919;}
.top .contents .emergency ul.emergency_list li:first-of-type { margin-left: 0px;}
.top .contents .emergency ul.emergency_list li a { display: block; padding: 0.7em 0.5em 0.5em; font-size: 0.9em; font-weight: bold; text-decoration: none;}
.top .contents .emergency ul.emergency_list li a:hover { text-decoration: underline;}

.top .contents .emergency .emergency_info { display: table; position: relative; width: 100.255%; margin: 0px 0px 0px -12px; padding: 0px; background-image:url(../img/ct00_title_bg.png); background-color: #B20000; overflow: visible;}
.top .contents .emergency .emergency_info:before {
  position: absolute; display: block; content: " ";
  bottom: -6px; left: 0px; width: 12px; height: 6px; background:url(../img/ct00_title_plus.png) center no-repeat;
 }
.top .contents .emergency ul.emergency_info:after { display: block; content: " "; clear: both;}
.top .contents .emergency .emergency_info h2,
.top .contents .emergency .emergency_info .emergency_text { display: table-cell;}
.top .contents .emergency .emergency_info h2 { width: 120px; margin: 0px; border: none;}
.top .contents .emergency .emergency_info h2:before { display: none;}
.top .contents .emergency .emergency_info .emergency_text { padding: 10px; background-color: #ffffff;}
.top .contents .emergency .emergency_info .emergency_text p { margin-bottom: 0px;}


/* BLOCK 01 */
.top .contents .block01 > div { margin-bottom: 1.5em; padding-bottom: 0px;}
.top .contents .block01 > div:last-of-type { margin-bottom: 0em;}
.top .contents .block01 .photo_news h2 { display: block; position: absolute; top: 50%; bottom: 0px; left: 0px; width: 85px; margin: -99px 0px 0px ; padding: 0px; border: none; text-align: center;}
.top .contents .block01 .photo_news h2:before { display: none;}
.top .contents .block01 .life_menu { background-image: url(../img/ct01_bg.png); background-color: #f6ced5; background-color: rgba(228,109,131,0.35);}
.top .contents .block01 .photo_news { position: relative; padding: 7px; background: url(../img/photo_bg.png) left top no-repeat #d8eff5; background-color: rgba(155,210,224,0.4);}
.top .contents .block01 .banner { padding-bottom: 0px; background-color: #e8e8d6; background-color: rgba(187,187,136,0.35); background-image: none;}
.top .contents .block01 .life_menu ul { margin: 0px 5px 5px; padding-bottom: 0px;}
.top .contents .block01 .life_menu ul li,
.top .contents .block01 .banner ul li { width: 18%; margin: 0% 1% 2%; padding: 0px; background-color: #ffffff; float:left;}
.top .contents .block01 .life_menu ul li:before,
.top .contents .block01 .banner ul li:before { display: none;}
.top .contents .block01 .life_menu ul li a,
.top .contents .block01 .banner ul li a { display: block; height: 60px; padding-top: 48px; text-align: center; background: center 4px no-repeat;}
.top .contents .block01 .life_menu ul li a img,
.top .contents .block01 .banner ul li a img { max-width: 100%; height: auto;}
.top .contents .block01 .life_menu ul li a:hover { opacity: 0.7;}
.top .contents .block01 .life_menu ul li.menu01 a { background-image: url(../img/st_icon_01.png);}
.top .contents .block01 .life_menu ul li.menu02 a { background-image: url(../img/st_icon_02.png);}
.top .contents .block01 .life_menu ul li.menu03 a { background-image: url(../img/st_icon_03.png);}
.top .contents .block01 .life_menu ul li.menu04 a { background-image: url(../img/st_icon_05.png);}
.top .contents .block01 .life_menu ul li.menu05 a { background-image: url(../img/st_icon_06.png);}
.top .contents .block01 .life_menu ul li.menu06 a { background-image: url(../img/st_icon_04.png);}
.top .contents .block01 .life_menu ul li.menu07 a { background-image: url(../img/st_icon_07.png);}
.top .contents .block01 .life_menu ul li.menu08 a { background-image: url(../img/st_icon_08.png);}
.top .contents .block01 .life_menu ul li.menu09 a { background-image: url(../img/st_icon_09.png);}
.top .contents .block01 .life_menu ul li.menu10 { height: 108px; background: url(../img/st_menu_logo.png) center no-repeat;} 
.top .contents .block01 .banner ul { margin: 0px 10px; padding: 5px 0px;}
.top .contents .block01 .banner ul li { width: 32%; margin: 5px 0px 5px 2%; padding: 0px; background-color: transparent;}
.top .contents .block01 .banner ul li:nth-of-type(3n+1) { margin-left: 0px;}
.top .contents .block01 .banner ul li a { height: auto; padding-top: 0px;}

/* BLOCK 02 */
.top .contents .block02 .tourism {}
.top .contents .block02 .tourism .picup,
.top .contents .block02 .tourism .spot { background-color: #ffffff; margin: 0px 10px 10px;}
.top .contents .block02 .tourism h3 { position: relative; height: 24px; margin-bottom: 0.5em; background: left center no-repeat;}
.top .contents .block02 .tourism h3:before { position: absolute; display: block; content: " "; top: 10px; width: 274px; height: 24px; background: center no-repeat;}
.top .contents .block02 .tourism .picup h3:before { left:110px; background-image:url(../img/picup_text.png);}
.top .contents .block02 .tourism .spot h3:before { left:122px; background-image:url(../img/pupular_text.png);}
.top .contents .block02 .tourism .picup ul { margin-bottom: 0px; padding: 0px 10px 5px; box-sizing: border-box;}
.top .contents .block02 .tourism .picup ul li { width: 30%; margin: 0px 0px 0px 5%; padding: 0px; text-align: center; float: left;}
.top .contents .block02 .tourism .picup ul li:first-of-type { margin-left: 0px;}
.top .contents .block02 .tourism .picup ul li:before { display: none;}
.top .contents .block02 .tourism .picup ul li a { display: block; text-align: center;}
.top .contents .block02 .tourism .picup ul li a img { max-width: 100%;}
.top .contents .block02 .tourism .picup ul li a span { display: block; padding: 0.5em; font-size: 0.9em;}
.top .contents .block02 .tourism .tourism_button { margin: 1.5em 10px 0.5em;}
.top .contents .block02 .tourism .tourism_button li { float: left; width: 23%; padding: 1%; margin: 0px; text-align: center;}
.top .contents .block02 .tourism .tourism_button li:before { display: none;}
.top .contents .block02 .tourism .tourism_button li a img { max-width: 100%;}

/* tab */
.top .contents .block .tabmenu ul.menu { margin: 1em auto;}
.top .contents .block .tabmenu ul.menu li { float: left; width: 33.3%; margin: 0px; padding: 0px; border: none;}
.top .contents .block .tabmenu ul.menu li.tab2 { width: 33.4%;}
.top .contents .block .tabmenu ul.menu li a { display: block; color: #000000; text-align: center; }
.top .contents .block .tabmenu ul.menu li:before { border-radius: 0px;}
.top .contents .block .tabmenu .section { margin-bottom: 0px; padding-bottom: 0px;}
.top .contents .block .tabmenu .section h2,
.top .contents .block .tabmenu .section h4 { position: absolute; width: 0px; height: 0px; padding: 0px; background: none; text-indent: -1000em;}
.top .contents .block .tabmenu .section h2:before,
.top .contents .block .tabmenu .section h4:before { display: none;}
.top .contents .block .tabmenu.topics ul.menu { height: 48px; margin-top: 0px; padding-bottom: 0px;}
.top .contents .block .tabmenu.topics ul.menu li:before { top: inherit; bottom: -12px; left: 0px; right: 0px; height: 12px; width: auto; background: center top no-repeat;}
.top .contents .block .tabmenu.topics ul.menu li:hover { opacity: 0.7;}
.top .contents .block .tabmenu.topics ul.menu li.tab1 { background-color: #B6A5C5;}
.top .contents .block .tabmenu.topics ul.menu li.tab2 { background-color: #E8E8D6;}
.top .contents .block .tabmenu.topics ul.menu li.tab3 { background-color: #FFA586;}
.top .contents .block .tabmenu.topics ul.menu li.tab1.active:before { background-image: url(../img/picup_tab_01_arrow.png);}
.top .contents .block .tabmenu.topics ul.menu li.tab2.active:before { background-image: url(../img/picup_tab_02_arrow.png);}
.top .contents .block .tabmenu.topics ul.menu li.tab3.active:before { background-image: url(../img/picup_tab_03_arrow.png);}
.top .contents .block .tabmenu.topics ul.menu li a { height: 36px;}
.top .contents .block .tabmenu.topics .division ul { margin-bottom: 0.5em;}
.top .contents .block .tabmenu.topics .division ul li { float: left; width: 44%; margin: 0px 3%; padding-left: 32px; border-bottom: 1px dashed #333333; box-sizing: border-box;}
.top .contents .block .tabmenu.topics .division ul li:before { top: 0.75em;}
.top .contents .block .tabmenu.topics .division#tab1 ul li:before { background-color: #826B98;}
.top .contents .block .tabmenu.topics .division#tab2 ul li:before { background-color: #D3D3B4;}
.top .contents .block .tabmenu.topics .division#tab3 ul li:before { background-color: #FF6B46;}
.top .contents .block .tabmenu.topics .division ul li a { display: block; padding: 0.6em 0px 0.5em; text-decoration: none;}
.top .contents .block .tabmenu.topics .division ul li a:hover { text-decoration: underline;}

/* BLOCK 03 */
.top .contents .block03 .section { margin-bottom: 1.8em; margin-bottom: calc( 1.5em + 5px);}
.top .contents .block03 .admin_banner { margin: 0px 5px 5px;}
.top .contents .block03 .admin_banner li { float: left; width: 31.5%; margin: 0% 1% 0%; padding: 0px; text-align: center;}
.top .contents .block03 .admin_banner li:nth-of-type(3n-1) { width: 31.5%; margin-left: 0.75%; margin-right: 0.75%;}
.top .contents .block03 .admin_banner li:before { display: none;}
.top .contents .block03 .admin_banner li a img { max-width: 100%;}
.top .contents .block03 .admin_text_banner { width: 100%; padding: 0px 10px; box-sizing: border-box; clear: both;}
.top .contents .block03 .admin_text_banner ul { float: left; width: 49%; margin: 0px; padding: 0px;}
.top .contents .block03 .admin_text_banner ul li { margin-bottom: 0.7em; padding-left: 32px; background-color: #ffffff;}
.top .contents .block03 .admin_text_banner ul li:before { top: 1.2em; background-color: #5aa6bc;}
.top .contents .block03 .admin_text_banner ul li:first-of-type { margin-top: 0px;}
.top .contents .block03 .admin_text_banner ul li a { display: block; padding: 1.2em 0 1.1em;}
.top .contents .block03 .admin_text_banner ul li,
.top .contents .block03 .admin_text_banner .book { font-size: 1em; line-height: 1em;}
.top .contents .block03 .admin_text_banner .right{ float: right; width: 49%; height: auto;}
.top .contents .block03 .admin_text_banner .book{background-color: #ffffff; }
.top .contents .block03 .admin_text_banner .book img { float: left; max-height: 98%; max-width: 48%; margin: 1%;}
.top .contents .block03 .admin_text_banner .book dl { float: right; width: 44%; margin: 3% 3% 0%;}
.top .contents .block03 .admin_text_banner .book dl dt { height: 5em; margin-bottom: 0.5em; text-align: center;}
.top .contents .block03 .admin_text_banner .book dl dt img { float: none; width: auto; height: auto; max-width: 98%; max-height: 98%;max-height: inherit;}
.top .contents .block03 .admin_text_banner .book dl dd { position: relative; margin-left: 0px; padding: 0.5em 0px 0.4em 22px; border-bottom: 1px dashed #333333;}
.top .contents .block03 .admin_text_banner .book dl dd:before { display: block; position: absolute; content: " "; left: 0px; width: 14px; height: 14px; background:url(../img/arrow_00.png) #5aa6bc; border-radius: 15%;}
.top .contents .block03 .admin_text_banner .book dl dd a { font-size: 0.85em;}
.top .contents .block03 .facebook{ margin:0.7em auto 0;text-align:center;}

/* BLOCK 03 business_section */
.top .contents .block03 .section.business_section { padding-bottom: 0px; background-image: url(../img/ct04_bg.png); background-color: #d1dbaa; background-color: rgba(151,172,64,0.43);}
.top .contents .block03 .businesses { margin: 0px 10px; padding-bottom: 0px;}
.top .contents .block03 .businesses li { float: left; width: 49%; margin: 0px 0px 10px 2%; padding-left: 32px; background-color: #ffffff; box-sizing: border-box;}
.top .contents .block03 .businesses li:nth-of-type(odd) { margin-left: 0px;}
.top .contents .block03 .businesses li { padding-top: 1.1em; padding-bottom: 1em;}
.top .contents .block03 .businesses li:before { top: 1.25em; background-color: #9db051;}

/* BLOCK 04 */
.top .contents .block04 .section.news_section { background-color: transparent; background-image: none;}
.top .contents .block .tabmenu.news ul.menu li { float: left; width: 32.3%; margin: 0px; padding: 0px; border: none;}
.top .contents .block .tabmenu.news ul.menu li.tab5 { width: 32.4%; margin-left: 1.5%; margin-right: 1.5%;}
.top .contents .block .tabmenu.news ul.menu { height: 50px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;}
.top .contents .block .tabmenu.news ul.menu li:before { display: none;}
.top .contents .block .tabmenu.news ul.menu li:hover { opacity: 0.7;}
.top .contents .block .tabmenu.news ul.menu li a { height: 50px;}
.top .contents .block .tabmenu.news ul.menu li.tab4 { background-color: #e9cfad;}
.top .contents .block .tabmenu.news ul.menu li.tab5 { background-color: #e8e8d6;}
.top .contents .block .tabmenu.news ul.menu li.tab6 { background-color: #ffdd77;}
.top .contents .block .tabmenu.news .section { background-image: none; background-color: transparent;}
.top .contents .block .division#tab4 { background-color: #e9cfad;}
.top .contents .block .division#tab5 { background-color: #e8e8d6;}
.top .contents .block .division#tab6 { background-color: #ffdd77;}

.top .contents .block .tabmenu.news dl { margin: 10px 10px 0px; padding: 0.6em; background-color: #ffffff;}
.top .contents .block .tabmenu.news dl dt,
.top .contents .block .tabmenu.news dl dd { padding-top: 0.9em; padding-bottom: 0.8em;}
.top .contents .block .tabmenu.news dl dt { float: left; width: 6em; padding-left: 1em;}
.top .contents .block .tabmenu.news dl dd { margin-left: 0px; padding-left: 7em; border-bottom: 1px dashed #333333;}

.top .contents .article .news_section .news {margin: 0 0 0.8em;clear: both;}
.top .contents .article .news_section p.nodata,
.top .contents .block .tabmenu .division ul.url_rss { margin: 6px 10px 0px; padding: 0.6em; background-color: #ffffff;}
.top .contents .block .tabmenu .division ul.url_rss li { float: left; margin: 0px; padding: 0px; box-sizing: border-box;}
.top .contents .block .tabmenu .division ul.url_rss li:before { display: none ;}
.top .contents .block .tabmenu .division ul.url_rss li a { display: block; min-width: 100px; padding-top: 0.8em; padding-bottom: 0.65em; font-size: 0.9em; color: #000000; text-align: center; text-decoration: none; }
.top .contents .block .tabmenu .division ul.url_rss li a:hover { opacity: 0.9;}
.top .contents .block .tabmenu .division ul.url_rss li.more { width:50%;}
.top .contents .block .tabmenu .division ul.url_rss li.rss { width:50%;}
.top .contents .block .tabmenu .division ul.url_rss li.more a { margin-left:40%; background-color: #E7E7D4;}
.top .contents .block .tabmenu .division ul.url_rss li.rss a { margin-right:40%; background: url(../img/icon_rss.png) 8px center no-repeat #FF870F;}

.feedList ul.feedListBody { margin: 10px 10px 0px; padding-top: 5px; background:#ffffff;}
.feedList ul.feedListBody li { margin: 1.2em;}
.feedList ul.feedListBody li:before { top: 0.1em; background-color:#DD8B27;}

/* BLOCK 05 !!! 一時的に非表示 !!! */
.top .contents .block05 { margin-bottom: 0px; padding: 0px 10px 0px; border-bottom: none; box-sizing: border-box; display: none;}
.top .contents .block05 h2 { float: left; height: 26px; width: 100px; border: none;}
.top .contents .block05 h2:before { width: 0.3em; background: url(../img/bg_bottom-banner_title_bg.png); border: none;}
.top .contents .block .cm_button { float: right; width: 12.5em; margin-top: 8px;}
.top .contents .block .cm_button a { display: block; width: 100%; padding: 0.6em 0.5em 0.45em 1.8em; font-size: 0.9em; text-decoration: none; background: url(../img/arrow_bottom-bannerinfo.png) 0.5em center no-repeat #e8e8d6; background-color: rgba(192,192,151,0.4); border-radius: 1.5em; box-sizing: border-box;}
.top .contents .block .cm_button a:hover { opacity: 0.7;}
.top .contents .block05 .slide_link .banner_box { clear: both; width: 90%; margin: 0 auto; padding-bottom: 0px; background-color: #e8e8d6;}
.top .contents .block05 .slide_link ul { width: 800px; margin: 0 auto; padding: 10px;}
.top .contents .block05 .slide_link ul li { float: left; width: 180px; height: 50px; margin: 10px; padding:0px;}
.top .contents .block05 .slide_link ul li:before { display: none;}
.top .contents .block05 .slide_link ul li a { display: block;}
.top .contents .block05 .slide_link ul li a img { box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);}
.top .contents .block .tabmenu .division ul.url_rss a span { display:block; float:left; width:0px; overflow:hidden; font-size: 0em;}

/* BX -------------- */
.top .contents .block01 .photo_news .wrap { width: 445px; float: right; padding: 7px 7px 2px; background-color: #9bd2e0; box-sizing: border-box;}
.top .contents .block01 .photo_news .slidestripe { margin-bottom: 0px; padding-bottom: 0px;}

.bxslider {position:relative;overflow:hidden;float:left;}
.slider_banner{position:relative;}
.bx-wrapper {position:relative;top:0px; margin-bottom: 7px; padding:0px;}
.bx-wrapper .bxslider{margin:0px;}
.bx-viewport{z-index:1;}
.bx-wrapper div{padding:0px;overflow:visible;}
.bx-wrapper .slide{position:relative;z-index:10;margin:0px;overflow:hidden;}
.bx-wrapper .slide img{width:100%;height:auto;}
.bx-has-controls-direction{position:static;width:100%;margin-top:10px;overflow:visible;vertical-align:middle;}
.bx-wrapper .bx-controls{margin:0px;text-align:center;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {display:inline-block;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;overflow:visible;}
.bx-wrapper .bx-pager.bx-default-pager a{display:block;color:#000000;background:#6CC4EE;text-indent:-100em;width:13px;height:13px;margin:0px 15px 0px 0px;border-radius:6px;text-align:left;overflow:hidden;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {box-shadow:inset 0px 0px 10px 8px #FFFFFF;}
.bx-wrapper .bx-has-controls-auto { position: absolute; top: 100%; bottom: 0px; left: 0px; right: 0px; overflow: visible; background-color: red; z-index: 10;}
.bx-wrapper .bx-controls-auto-item { position: absolute; bottom: 4px;}
.bx-wrapper .bx-controls-auto-item:nth-of-type(1) { right: 4px;}
.bx-wrapper .bx-controls-auto-item:nth-of-type(2) { right: 34px;}
.bx-wrapper .bx-controls-auto-item a{display:block;width:22px;height:22px; background-color: rgba(0,0,0,0.3); border-radius: 4px; box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6) inset; transition-duration: 0.1s;}
.bx-wrapper .bx-controls-auto-item a:hover { background-color: rgba(45,118,133,0.8);}
.bx-wrapper .bx-controls-auto-item a.bx-stop{background-image:url(../img/stop_bt.png);}
.bx-wrapper .bx-controls-auto-item a.bx-start{background-image:url(../img/start_bt.png);}
.bx-wrapper .bx-controls-auto-item a.active{ background-color: rgba(0,0,0,0.8);}
.bx-wrapper .bx-controls-direction{position:absolute;top:50%;left:0px;right:0px;overflow:visible;}
.bx-wrapper .bx-controls .bx-prev,
.bx-wrapper .bx-controls .bx-next{position:absolute;bottom:2px;height:28px;margin-top:0px;width:28px;color:#ffffff;background:no-repeat center center #007cbf;text-indent:-100em;opacity:0.8;z-index:210;border-radius:50%;}
.bx-wrapper .bx-controls .bx-prev{left:2px;}
.bx-wrapper .bx-controls .bx-next{right:2px;}
.bx-wrapper .bx-controls .bx-prev:hover,
.bx-wrapper .bx-controls .bx-next:hover{opacity:1;}
#bx-pager{width: auto;}
#bx-pager a{display:block;width:32.3%;margin-left:1.5%;float:left;}
#bx-pager a:first-of-type{width:32.3%;margin-left:0%;}
#bx-pager a img{width:100%;height:auto;}

.footer{margin:64px auto;padding:10px 10px 10px;}

@media screen and (min-width: 0px) and (max-width: 1144px) {
.top .contents .block01,
.top .contents .block02,
.top .contents .block03,
.top .contents .block04 { width: 100%; margin-left: 0px; margin-right: 0px;}
 
/* BLOCK 03 */
.top .contents .block03 .section.business_section { margin-bottom: 0;}

/* BLOCK 05 */
.top .contents .block05 .slide_link ul { width: 600px;}

/* BX -------------- */
.top .contents .block01 .photo_news .wrap { width: 75%;}
.top .contents .block01 .photo_news h2 { width: 25%;}
}

@media screen and (min-width: 0px) and (max-width:840px) {
/* BLOCK 05 */
.top .contents .block05 .slide_link ul { width: 400px;}
}

@media screen and (min-width: 0px) and (max-width:640px) {
.top .header .main_visual { padding-bottom: 5px;}
.top .header .main_image { padding: 9px}
.top .header .nav ul li { margin-top: 0px;}

/* BLOCK 00 */
.top .contents .emergency .emergency_info { position: static; display: block; width: auto; margin: 0px 10px 10px; background: none;}
.top .contents .emergency .emergency_info:before { display: none;}
.top .contents .emergency .emergency_info h2,
.top .contents .emergency .emergency_info .emergency_text { display: block;}
.top .contents .emergency .emergency_info h2 { width: 0px; min-width: 280px; margin: 0px 0px 10px -22px; background-image:url(../img/ct00_title_bg.png); background-color: #B20000;}
.top .contents .emergency .emergency_info h2:before {
  position: absolute; display: block; content: " ";
  top: inherit; bottom: -6px; left: 0px; width: 12px; height: 6px; background:url(../img/ct00_title_plus.png) center no-repeat; border: none;
}
.top .contents .emergency .emergency_info .emergency_text {}
.top .contents .emergency .emergency_info .emergency_text { padding: 10px; background-color: #ffffff;}
.top .contents .emergency .emergency_info .emergency_text p { margin-bottom: 0px;}
.top .contents .emergency ul.emergency_list li { float: none; width: auto; margin: 2% 0% 0%; padding-left: 24px;}
.top .contents .emergency ul.emergency_list li:first-of-type { margin-top: 0px;}

/* BLOCK 01 */
.top .contents .block01 .life_menu ul { padding-bottom: 1%;}
.top .contents .block01 .life_menu ul li{ width: 31.3%; margin: 0% 1% 2%; padding: 0px; background-color: #ffffff; float:left;}
.top .contents .block01 .life_menu ul li:nth-of-type(3n-1) { width: 31.4%;}
.top .contents .block01 .life_menu ul li.menu10 { display: none;}
.top .contents .block01 .photo_news h2 { top: 12px; bottom: inherit; left: 0px; right: 0px; width: inherit; height: 56px; margin: 0px;}

/* BLOCK 02 */
.top .contents .block02 .tourism h3 { position: relative; height: 24px; margin-bottom: 1.5em;}
.top .contents .block02 .tourism h3:before { top: 32px; max-width: 240px; background-size: contain;}
.top .contents .block02 .tourism .picup h3:before,
.top .contents .block02 .tourism .spot h3:before { left: 38px;}
.top .contents .block02 .tourism .tourism_button li { width: 48%; margin-bottom: 1em;}

/* BLOCK 03 */
.top .contents .block03 .admin_text_banner { margin-bottom: 10px;}
.top .contents .block03 .admin_text_banner ul,
.top .contents .block03 .admin_text_banner .right { float: none; width: auto; height: auto;}
.top .contents .block03 .businesses li { float: none; width: auto; margin: 0px 0px 10px;}
.top .contents .block03 .businesses li:nth-of-type(odd) { margin-left: 0px;}

/* BLOCK 04 */
.top .contents .block .tabmenu.news dl dt { float: none; width: auto; padding-left: 1em; padding-bottom: 0px;}
.top .contents .block .tabmenu.news dl dd { padding-top: 0.5em; padding-left: 1em;}

/* BLOCK 05 */
.top .contents .block05 h2 { float: none; width: auto;}
.top .contents .block .cm_button { float: none; margin: 0.5em auto 1.5em;}
.top .contents .block05 .slide_link ul { width: 200px;}

/* BX */
.top .contents .block01 .photo_news { padding-top: 56px;}
.top .contents .block01 .photo_news .wrap { width: 100%;}

/* tab */
.top .contents .block .tabmenu.topics .division ul li { width: 94%;}
}